Welcome to LCP documentation!

In each local agent, the control plane is responsible for programmability, i.e., changing the behaviour of the data plane at run-time.

Compatibility

LCP requires Python 3.5+.

Installation

You can install LCP with pip:

$ pip install lcp

or with easy_install:

$ easy_install lcp

Documentation

This part of the documentation will show you how to get started in using LCP.

API Reference

If you are looking for information on a specific function, class or method, this part of the documentation is for you.

Indices and tables